{
  "name": "dnsc-io",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro",
    "format": "pnpm exec prettier . --write"
  },
  "dependencies": {
    "@iconify-json/tabler": "^1.2.26",
    "@knadh/oat": "0.3.0",
    "astro": "5.17.2",
    "astro-icon": "^1.1.5"
  },
  "devDependencies": {
    "prettier": "3.8.1",
    "prettier-plugin-astro": "0.14.1"
  }
}
